package com.desfate.chart.ui.old.data;

/**
 * 市场上所有的买挂牌
 * {"orderid":"13984953209001000","entrusttime":"2017-11-03 15:47:30","goodscode":"JJD01","goodsid":"44121","goodsname":"JJD01",
 * "buyorsell":"0","ordertype":"114","entrustqty":"10","tradeqty":"0","enableqty":"10","cancelqty":"0","orderprice":"6","orderstatus":"20",
 * "freezemargin":"66","accountid":"51004","accountname":"s001","decimalplace":"1","agreeunit":"1","operatetype":"0"}
 */
public class ListingBidStoreOrderData {
    private String orderid = "";
    private String entrusttime = "";
    private String goodscode = "";
    private String goodsid = "";
    private String goodsname = "";
    private String buyorsell = "";
    private String ordertype = "";
    private String entrustqty = "";
    private String tradeqty = "";
    private String enableqty = "";
    private String cancelqty = "";
    private String orderprice = "";
    private String orderstatus = "";
    private String freezemargin = "";
    private String accountid = "";
    private String accountname = "";
    private String decimalplace = "";
    private String agreeunit = "";
    private String operatetype = "";

    public String getOrderid() {
        return orderid;
    }

    public void setOrderid(String orderid) {
        this.orderid = orderid;
    }

    public String getEntrusttime() {
        return entrusttime;
    }

    public void setEntrusttime(String entrusttime) {
        this.entrusttime = entrusttime;
    }

    public String getGoodscode() {
        return goodscode;
    }

    public void setGoodscode(String goodscode) {
        this.goodscode = goodscode;
    }

    public String getGoodsid() {
        return goodsid;
    }

    public void setGoodsid(String goodsid) {
        this.goodsid = goodsid;
    }

    public String getGoodsname() {
        return goodsname;
    }

    public void setGoodsname(String goodsname) {
        this.goodsname = goodsname;
    }

    public String getBuyorsell() {
        return buyorsell;
    }

    public void setBuyorsell(String buyorsell) {
        this.buyorsell = buyorsell;
    }

    public String getOrdertype() {
        return ordertype;
    }

    public void setOrdertype(String ordertype) {
        this.ordertype = ordertype;
    }

    public String getEntrustqty() {
        return entrustqty;
    }

    public void setEntrustqty(String entrustqty) {
        this.entrustqty = entrustqty;
    }

    public String getTradeqty() {
        return tradeqty;
    }

    public void setTradeqty(String tradeqty) {
        this.tradeqty = tradeqty;
    }

    public String getEnableqty() {
        return enableqty;
    }

    public void setEnableqty(String enableqty) {
        this.enableqty = enableqty;
    }

    public String getCancelqty() {
        return cancelqty;
    }

    public void setCancelqty(String cancelqty) {
        this.cancelqty = cancelqty;
    }

    public String getOrderprice() {
        return orderprice;
    }

    public void setOrderprice(String orderprice) {
        this.orderprice = orderprice;
    }

    public String getOrderstatus() {
        return orderstatus;
    }

    public void setOrderstatus(String orderstatus) {
        this.orderstatus = orderstatus;
    }

    public String getFreezemargin() {
        return freezemargin;
    }

    public void setFreezemargin(String freezemargin) {
        this.freezemargin = freezemargin;
    }

    public String getAccountid() {
        return accountid;
    }

    public void setAccountid(String accountid) {
        this.accountid = accountid;
    }

    public String getAccountname() {
        return accountname;
    }

    public void setAccountname(String accountname) {
        this.accountname = accountname;
    }

    public String getDecimalplace() {
        return decimalplace;
    }

    public void setDecimalplace(String decimalplace) {
        this.decimalplace = decimalplace;
    }

    public String getAgreeunit() {
        return agreeunit;
    }

    public void setAgreeunit(String agreeunit) {
        this.agreeunit = agreeunit;
    }

    public String getOperatetype() {
        return operatetype;
    }

    public void setOperatetype(String operatetype) {
        this.operatetype = operatetype;
    }
}
